 int  AppendIconLib(char *name1,char *name2);
 int  CreateIconLib(char *name);
 int  ListIconLib(char *name1);
 int  ShowIconLib(int x,int y,char *name1,char *name2);
 int  RemoveIconLib(char name1[256],char name2[256]);
 long TotalIconLib(char *name);
 char *ReturnFileName(char *name);
 char *RenameExt(char s[256],char es[4]);
 char *ShowiIconLib(int x,int y,char *name1,int i);
 int  SelectIconLib(char *name1,int sort);
 char *GetIconName(char *name1,int sort);
